Visual  CAPH-5G PADS-PCB 1 {-40 -75 250 75} {}
canvas text {165 0} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {165 150} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {40 75 140 75} {ID(3) Type(Outline) Layer(All) Width(10)} {}
canvas line {190 75 290 75} {ID(4) Type(Outline) Layer(All) Width(10)} {}
canvas line {140 25 140 125} {ID(5) Type(Outline) Layer(All) Width(10)} {}
canvas line {190 25 190 125} {ID(6) Type(Outline) Layer(All) Width(10)} {}
canvas text {0 55} {ID(7) Type(Outline) Layer(All)} {-text +5V}
canvas text {245 55} {ID(8) Type(Outline) Layer(All)} {-text GND}
